Package be.e_contract.ejsf.component.storage

# Class StorageRemoveItemTagHandler

java.lang.Object
javax.faces.view.facelets.TagHandler
be.e_contract.ejsf.component.storage.StorageRemoveItemTagHandler

All Implemented Interfaces:
  `javax.faces.view.facelets.FaceletHandler`

public class StorageRemoveItemTagHandler extends javax.faces.view.facelets.TagHandler

## Field Summary

### Fields inherited from class javax.faces.view.facelets.TagHandler

`nextHandler, tag, tagId`

## Constructor Summary

Constructors
Constructor
Description
`StorageRemoveItemTagHandler(javax.faces.view.facelets.TagConfig tagConfig)`

## Method Summary

Modifier and Type
Method
Description
`void`
`apply(javax.faces.view.facelets.FaceletContext faceletContext, javax.faces.component.UIComponent parent)`

### Methods inherited from class javax.faces.view.facelets.TagHandler

`getAttribute, getRequiredAttribute, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### StorageRemoveItemTagHandler

public StorageRemoveItemTagHandler(javax.faces.view.facelets.TagConfig tagConfig)

## Method Details

### apply

public void apply(javax.faces.view.facelets.FaceletContext faceletContext, javax.faces.component.UIComponent parent) throws IOException

Throws:
  `IOException`